/* timetableTabs */
/* timetableTabsResults */
	DIV.timetable DIV DIV.timetableTabsResults {background-color:#cec5b0;}
			DIV.timetable DIV DIV.timetableTabsResults DIV.timetableTabsVisibleContent {background-color:#cec5b0;}
			DIV.timetable DIV DIV.timetableTabsResults DIV SPAN.description {color:#000;}
					DIV.timetable DIV DIV.timetableTabsResults DIV DIV.content DIV.info TABLE TD {color:#000;}
					DIV.timetable DIV DIV.timetableTabsResults DIV DIV.content DIV.info TABLE TD.timetable_heading {color:#191B4A;}
					DIV.timetable DIV DIV.timetableTabsResults DIV DIV.content DIV.info TABLE TD.timetable_season_heading {color:#191B4A;}
					DIV.timetable DIV DIV.timetableTabsResults DIV DIV.content DIV.info TABLE TD.timetable_special_heading {color:#CC0909;background-color:#EEEAEA;}
					DIV.timetable DIV DIV.timetableTabsResults DIV DIV.content DIV.info TABLE TD.timetable_special {background-color:#EEEAEA;border-top:10px solid #cec5b0;}
					DIV.timetable DIV DIV.timetableTabsResults DIV DIV.content  DIV.notes {color: #444;background-color:#e5dfd0;}
				DIV.timetable DIV DIV.timetableTabsResults DIV DIV.content DIV.searchForm {color:#000;}

.tagHtmlAddress,
.tagHtmlAddressLine {}
	
.tagHtmlAddressBusinessName {
	font-weight:bold;
	font-size:11px;
}
	

